Subject: [manet] Announcing: MobiView A Google-Earth like Mobility Visualization Tool for Qualnet, GPX, NMEA traces - available for Download

From: Giovanni Pau <[email-masked]>
Date: Sun, 4 Nov 2007 16:47:44 +0800

Dear Colleagues,

Gustavo and I are pleased to announce the release of MobiView,  a new
visualization tool,  developed at the UCLA  Vehicular Lab  - NRL
(http://www.vehicularlab.org/ ).
MobiView is based on  NASA WorldWind and is capable of rendering
Qualnet traces on NASA landsat imagery.  MobiView is part of the
MobiTools suite, which is intended to aid the research community in
the design and assessment of Vehicular Networks.

You may  download MobiView at:  http://www.vehicularlab.org/software.php

A technical report on the MobiTools Suite can be found at:  http:// 
fmdb.cs.ucla.edu/Treports/mobitools-2007-main.pdf

You are also invited to join the MobiTools mailing list at this
page:  http://nrl.cs.ucla.edu/mailman/listinfo/mobitools

Finally, we wish to thank you our mentor Prof. Mario Gerla for his  
support.

Please feel free to e-mail us for any suggestions of concerns and
report any bugs.

Gustavo Marfia
[email-masked]
&
Giovanni Pau
[email-masked]

========================================
"As long as I have a want,
I have a reason for living.
Satisfaction is death."

(George Bernard Shaw)
========================================
Giovanni Pau, PhD
Research Scientist
UCLA - Computer Science Department
3803A BH, Boelter Hall
Los Angeles,  90095 CA
Ph: (310) - 206-3212
Cell: (310) - 617-4728
Fax: (310)- 825-7578
http://www.cs.ucla.edu/~gpau

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet